<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】Permohonan pembayaran diterima
	</title>
	<body>
		__ELEMENT01__　Tuan/Nyonya __ELEMENT02__

		Terima kasih telah menggunakan iWallet.

		Akun iWallet Tuan/Nyonya __ELEMENT03__ telah menerima permohonan pembayaran Anda.

		Dengan rincian sebagai berikut:
		Waktu permintaan：　__ELEMENT04__
		Jumlah permintaan：　__ELEMENT05____ELEMENT06__
		Pesan：　__ELEMENT07__


		__ELEMENT03__ status diterima
		Waktu penerimaan：　__ELEMENT08__
		Jumlah transfer：　__ELEMENT09____ELEMENT10__
		Pesan：　__ELEMENT11__

		Anda dapat mengkonfirmasi rincian tersebut di catatan transaksi.

		Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami.

		Sekali lagi, terima kasih telah menggunakan layanan kami. Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.

		━━━━━━━━━━━━━━━━━━
		Bantuan Pelanggan iWallet

		URL:https://secure.__ELEMENT_DOMAIN__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
